﻿.column_left {
	float: left; width: 550px;
}
.column_right {
	float: right; width: 380px;
}

#announce {
	/* border: 2px solid #de9200; */
	/* -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; */
	color:#fff8d6;
	margin: 36px 20px 0px 0px;
	padding: 8px 18px 12px 18px;
	background: #000f2a url('/images/bg_welcome.jpg') no-repeat;
}
#announce .title {
	font-size: 120%; padding: 8px 0px;
}
#announce .para {
	padding: 10px 0px;
}
#announce a:link {
	color: #ffeb61;
}
#announce a:visited {
	color: #f3c054;
}
#announce a:hover, #announce a:active {
	color: #fff8c7;
}


.chargroup {
	float: left; margin: 8px 0px 8px 0px;
	font-family: Times New Roman, Times, serif;
}
.chargroup .header {
	padding: 6px 6px 6px 0px;
	min-width: 502px;
}
.chargroup .header .name {
	font-size: 19px; color: #c7eded;
	float: left;
}
.chargroup .header .name a:link, .chargroup .header .name a:visited {
	text-decoration: none;
	color: #c7eded;
}
.chargroup .header .leftgfx {
	background: url('/images/chargroup_name_left.png') no-repeat center center;
	width: 18px; padding: 0px 8px 0px 2px;
	float: left;
}
.chargroup .header .rightgfx {
	background: url('/images/chargroup_name_right.png') no-repeat center center;
	width: 18px; padding: 0px 6px 0px 8px;
	float: left;
}
.chargroup .header .nav {
	padding: 0px 0px 0px 0px;
	float: right;
}
.chargroup .header .count {
	font-size: 19px; color: #c7eded;
	float: left; line-height: 16px; margin: 0px 7px 0px 0px;
	border:1px solid #c7eded; border-radius: 20px; padding: 0px 4px 0px 4px;
}
.chargroup .empty {
	padding: 24px 12px 24px 12px;
}

.chargroup .content {
	margin: 0px;
	color: #f9f0d9;
}
.chargroup .content .chains {
	background: url('/images/chargroup_chains_middle.png') repeat-y;
	float: left; width: 508px;
}
.chargroup .content .chaintop {
	background: url('/images/chargroup_chains_top.png') repeat-x left;
	height: 8px;
}
.chargroup .content .chainleft {
	background: url('/images/chargroup_chains_ltrt.png') repeat-y center top;
	float: left; width: 8px; height: 70px;
}
.chargroup .content .chainright {
	background: url('/images/chargroup_chains_ltrt.png') repeat-y center top;
	float: left; width: 8px; height: 70px;
}
.chargroup .content .chainbottom {
	background: url('/images/chargroup_chains_bottom.png') repeat-x left;
	height: 8px;
}

.chargroup .content .chargrouptable {
	float: left;
}
.chargroup .content .icon {
	float: left; width: 50px; height: 61px;
	padding: 14px 3px 0px 16px;
}
.chargroup .content .block1 {
	float: left; width: 125px;
	padding: 14px 3px 0px 3px;
}
.chargroup .content .field1 {
	font-size:16pt; padding-bottom: 0px;
}
.chargroup .content .field2 {
	font-size:12pt; padding-bottom: 1px;
}
.chargroup .content .block2 {
	float: left; width: 177px;
	padding: 17px 3px 0px 3px;
}
.chargroup .content .field3 {
	font-size:12pt; padding-bottom: 2px;
}
.chargroup .content .field4 {
	font-size:11pt; padding-bottom: 1px;
}
.chargroup .content .block3 {
	float: left; width: 103px;
	padding: 6px 3px 0px 3px;
}
.chargroup .content .field5 {
	font-size:9pt; padding-bottom: 0px;
}
.chargroup .content .field6 {
	font-size:9pt; padding-bottom: 0px;
}
.chargroup .content .field7 {
	font-size:9pt; padding-bottom: 0px;
}
.chargroup .content .field8 {
	font-size:9pt; padding-bottom: 0px;
}
.chargroup .content a:link, .chargroup .content a:visited {
	color: #ffebb6;
}
.chargroup .content a:hover, .chargroup .content a:active {
	color: #ffd053;
}

.chargroup .content .alt1 {
	background: #6d1f13 url('/images/chargroup_red_alt1bg.png') repeat-y;
	float: left; margin-left: 8px;
}
.chargroup .content .alt2 {
	background: #3d1009;
	float: left; margin-left: 8px;
}
.chargroup .content .bottomrow {
	background-color: #3d1009;
	width: 484px; margin-left: 8px; padding: 4px 8px 4px 0px;
	float: left;
}

.chargroup.blue .content .alt1 {
	background: #203d58 url('/images/chargroup_blue_alt1bg.png') repeat-y;
}
.chargroup.blue .content .alt2 {
	background: #0f253a;
}
.chargroup.blue .content .bottomrow {
	background-color: #0f253a;
}

.chargroup.cyan .content .alt1 {
	background: #034051 url('/images/chargroup_cyan_alt1bg.png') repeat-y;
}
.chargroup.cyan .content .alt2 {
	background: #022d39;
}
.chargroup.cyan .content .bottomrow {
	background-color: #012833;
}

.chargroup.green .content .alt1 {
	background: #0e410c url('/images/chargroup_green_alt1bg.png') repeat-y;
}
.chargroup.green .content .alt2 {
	background: #083408;
}
.chargroup.green .content .bottomrow {
	background-color: #083408;
}

.chargroup.indigo .content .alt1 {
	background: #0d1868 url('/images/chargroup_indigo_alt1bg.png') repeat-y;
}
.chargroup.indigo .content .alt2 {
	background: #050e46;
}
.chargroup.indigo .content .bottomrow {
	background-color: #030b3b;
}

.chargroup.orange .content .alt1 {
	background: #63310c url('/images/chargroup_orange_alt1bg.png') repeat-y;
}
.chargroup.orange .content .alt2 {
	background: #471f05;
}
.chargroup.orange .content .bottomrow {
	background-color: #351200;
}

.chargroup.purple .content .alt1 {
	background: #4c2266 url('/images/chargroup_purple_alt1bg.png') repeat-y;
}
.chargroup.purple .content .alt2 {
	background: #33094d;
}
.chargroup.purple .content .bottomrow {
	background-color: #33094d;
}

.chargroup.tangerine .content .alt1 {
	background: #873708 url('/images/chargroup_tangerine_alt1bg.png') repeat-y;
}
.chargroup.tangerine .content .alt2 {
	background: #632505;
}
.chargroup.tangerine .content .bottomrow {
	background-color: #531d02;
}


#tabs_search ul {
	padding: 4px 0px 0px 0px !important;
	font-family: Gill Sans MT, Gill Sans, Futura, Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin: 0px;
}
#tabs_search ul li {
	height: 24px;
}

#tabs_search ul li a {
	background: #004c81 url('/images/bg_quicksearch_tab.png') repeat-x center center;
	color: #c7eded;
	border-top: 1px solid #143045;
	border-left: 1px solid #143045;
	border-right: 2px solid #143045;
	border-bottom: none !important;
}
#tabs_search ul li.ui-tabs-active a, #tabs_search ul li.ui-state-processing a {
	background: #0170bf url('/images/bg_quicksearch_tab_lit.png') repeat-x center center;
	color: #c7eded;
	border-top: 1px solid #143045;
	border-left: 1px solid #143045;
	border-right: 2px solid #143045;
	border-bottom: none !important;
	cursor: text;
}
#tabs_search ul li.ui-tabs-active a:focus {
	outline: none;
}

.quicksearch {
	float: right; min-width: 380px;
	margin: 8px 0px 8px 0px;
	font-family: Times New Roman, Times, serif;
}
.quicksearch .header {
	padding: 6px 0px 2px 0px;
}
.quicksearch .header .name {
	font-family: Gill Sans MT, Gill Sans, Futura, Helvetica, Arial, sans-serif;
	font-size: 16px; color: #83b4b4;
	float: right;
}
.quicksearch .header .leftgfx {
	background: url('/images/chargroup_name_left.png') no-repeat center center;
	width: 18px; padding: 0px 4px 0px 10px;
	float: right;
}
.quicksearch .header .rightgfx {
	background: url('/images/chargroup_name_right.png') no-repeat center center;
	width: 18px; padding: 0px 0px 0px 10px;
	float: right;
}
.quicksearch .desc {
	margin: 0px 0px 0px 0px; padding: 10px;
	background: #fcedc8;
}
.quicksearch .content {
	padding: 4px 0px 10px 10px;
	border-top: 2px solid #0064aa;
	border-bottom: 2px solid #001a31;
	background: #002f5d url('/images/bg_quicksearch.png') repeat-y center center;
	font-family: Gill Sans MT, Gill Sans, Futura, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #fffccc;
}
.quicksearch .row {
	float: left;
	margin: 12px 4px 2px 0px;
}
.quicksearch .row .left {
	float: left; text-align: right;
	margin: 2px 4px 2px 16px;
	padding-top: 3px;
}
.quicksearch .row .right {
	float: left; text-align: left;
	margin: 2px 12px 2px 4px;
}
.quicksearch .row .center {
	text-align: center;
	margin: 2px 12px 2px 24px;
}
.quicksearch input {
	/* background: #fff0d4 url('/images/form-input.png') repeat-x; */
	background: #040e23;
	border: 1px solid #152c5b;
	color: #fffccc;
	padding: 3px 3px 3px 5px;
}
.quicksearch button {
	border:2px solid #fffccc; margin:0; padding:0;
	color: #fffccc;
	text-align: center;
}
.quicksearch select {
	background: #040e23;
	color: #fffccc;
	border: 1px solid #152c5b;
}
.quicksearch TD {
	vertical-align:text-top;
}

.infobox {
	float: right; text-align: left;
	min-width: 380px;
	margin: 8px 0px 8px 0px;
	font-family: Times New Roman, Times, serif;
}
.infobox .header {
	padding: 6px 0px 2px 0px;
}
.infobox .header .name {
	font-family: Gill Sans MT, Gill Sans, Futura, Helvetica, Arial, sans-serif;
	font-size: 16px; color: #83b4b4;
	float: right;
}
.infobox .header .leftgfx {
	background: url('/images/chargroup_name_left.png') no-repeat center center;
	width: 18px; padding: 0px 4px 0px 10px;
	float: right;
}
.infobox .header .rightgfx {
	background: url('/images/chargroup_name_right.png') no-repeat center center;
	width: 18px; padding: 0px 0px 0px 10px;
	float: right;
}
.infobox .main {
	font-size: 13px;
	padding: 16px 14px 16px 14px;
	border-top: 2px solid #1b7162;
	border-bottom: 2px solid #003229;
	background: #003737 url('/images/bg_infobox.png') repeat-y center center;
	color: #d9eac8;
}
.infobox .updatenotes {
	height: 250px; max-height: 250px; overflow: auto;
	font-size: 13px;
	padding: 16px 14px 16px 14px;
	border-top: 2px solid #1b7162;
	border-bottom: 2px solid #003229;
	background: #003737 url('/images/bg_infobox.png') repeat-y center center;
	color: #d9eac8; /*e2e2ce */
}
.infobox .updatenotes ul {
	padding-left: 20px;
}
.infobox a:link {
	color: #ffeb61;
}
.infobox a:visited {
	color: #f3c054;
}
.infobox a:hover, .infobox a:active {
	color: #fff8c7;
}
